@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

サイド

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
div#side_home{
	width:230px;
	float:left;
}

div#side{
	float:right;
	width:230px;
}

/* div
---------------------------------------------- */
div#side_program{
	background:url(../img/bn_side01.jpg) no-repeat 0 0;
	padding-top:150px;
	font-size:93%;
	margin-bottom:5px;
}

div#side_program a{color:#333;}

div#side_program:hover{background:url(../img/bn_side01_on.jpg) no-repeat 0 0;}

div#side_program02{
	background: url(../img/bn_side09.jpg) no-repeat 0 0;
	padding-top: 90px;
	margin-bottom: 30px;
}

div#side_program02:hover{background:url(../img/bn_side09_on.jpg) no-repeat 0 0;}

div#side_archive{
	border:1px solid #D9D9D9;
	padding:15px 10px;
	margin-bottom:20px;
}









